exec WON.cfg // Don't remove this

// Use this to write all your personal binds and aliases
// The alias below helps you start/reset runs

alias run "skill 1;map c1a0;bxt_hud_timer 1;bxt_timer_reset;bxt_timer_start;bxt_autorecord run"
bind p "run"
bxt_hud_incorrect_fps_indicator 0